DragonFly BSD
DragonFly users List (threaded) for 2009-12
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: trying to compile ltp

From: Pierre Abbat <phma@xxxxxxxxxxxxx>
Date: Wed, 9 Dec 2009 15:21:04 -0500

On Wednesday 09 December 2009 14:43:50 Alexander Polakov wrote:
> 2009/12/9, Pierre Abbat <phma@phma.optus.nu>:
> > Any idea what's wrong? Or should I just download the latest snapshot and
> > try again?
> You didn't provide any useful information. What linux distro are you
> running? I just downloaded ltp-intermediate-20091209; did
> # aptitude install bison byacc flex autoconf automake
> # make autotools
> # ./configure --prefix=/tmp/ltp (should be writable, they install
> headers there while building, which is a bit insane)
> # make
> # make install
> and it builds and installs fine.
> I am on Debian 5.0.3 amd64.

I'm on Ubuntu gutsy; make is 3.81, which is enough according to the INSTALL 
file. I had not tried the configure prefix. I just installed byacc and am 
trying again.



. i toljundi do .ibabo mi'afra tu'a do
. ibabo damba do .ibabo do jinga
. icu'u la ma'atman.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]